For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Go to app
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
    • Introduction
    • Users
    • Taskflow
    • AI Task Builder
    • Studies
      • The study object
      • GETList all studies
      • POSTCreate a draft study
      • GETList all studies in a project
      • GETRetrieve a study
      • DELDelete a study
      • PATCHUpdate a study
      • POSTTransition a study's status
      • POSTCreate a test study
      • GETGet taskflow progress
      • GETShow Study cost
      • GETList study submissions
      • GETCount study submissions by status
      • GETDownload credential usage report
      • GETDownload demographic data
      • POSTExport demographic data
      • GETGet demographic export history
      • POSTDuplicate a study
      • GETShow Study predicted recruitment time
      • POSTShow Study predicted recruitment time
      • POSTCalculate the study cost
    • Representative sample studies
    • study-collections
    • Filter Sets
    • Participant Groups
    • Custom Groups
    • Study Distribution
    • Submissions
    • Bonuses
    • Messages
    • Workspaces
    • Projects
    • Surveys
    • Webhooks
    • Invitations
    • Reward Recommendations
    • Testing
    • Well Known Endpoints
Go to app
LogoLogo
API ReferenceStudies

Delete a study

|View as Markdown|Open in Claude|
DELETE
https://api.prolific.com/api/v1/studies/:id/
DELETE
/api/v1/studies/:id/
$curl -X DELETE https://api.prolific.com/api/v1/studies/id/ \
> -H "Authorization: Token <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{}
Published studies cannot be deleted, but you can delete draft studies.
Was this page helpful?
Previous

Retrieve a study

Next

Update a study

Authentication

AuthorizationToken

The Prolific API uses API token to authenticate requests. You can create an API token directly from your settings.

Your API token does not have an expiry date and carries full permission, so be sure to keep them secure.

If your token is leaked, delete it and create a new one directly in the app.

In your requests add Authorization header with the value Token <your token>.

Path parameters

idstringRequired
Study id

Response

Deleted

Errors

4XX
Client Request Error